BrlAPI 0.8

Data Fields
brlapi_getDriverSpecificModePacket_t Struct Reference
BrlAPI's protocol

`#include <brlapi_protocol.h>`

## Data Fields
uint32_t | magic
unsigned char | nameLength
char | name

## Detailed Description

Structure of enterRawMode / suspend packets

## Field Documentation

## ◆ magic

uint32_t brlapi_getDriverSpecificModePacket_t::magic

## ◆ name

char brlapi_getDriverSpecificModePacket_t::name

## ◆ nameLength

unsigned char brlapi_getDriverSpecificModePacket_t::nameLength

The documentation for this struct was generated from the following file:

- brlapi_protocol.h